<h1>Call for papers</h1>

<h2>Call for Papers and Presentations Debconf 6 Oaxtepec, Mexico</h2>

The annual Debconf conference is a technical and social forum
for Debian developers, sponsors, affiliates, and friends. It
allows various groups within Debian a chance to come together and
network.<br> 

We invite you to submit a proposal to present a technical paper,
panel discussion or tutorial, or to host a meeting (BoFS, or
Birds of a Feather Session).

<h3>Step 1. Submit Proposal</h3>

The proposal lets us know in advance what sort of talks we will
have. This helps us in attracting developers and potential
sponsors to the conference.  <br>

Your proposal can be a rough outline, but should be at least 500
words in length (and ideally no more than 1500 words). Your
proposal should be clear about whether your proposal is political
(Free Software, dealing with traditionally marginalised groups,
etc.), technical, or social (Dealing with debian structures and
groups). It's okay to hit all three of these.  <br>

Your proposal should also include some information on why you're
qualified to talk about this. Ideally it will also include links
to posts your have made to Debian mailing lists. A presentation
is not the best place to mention your idea for the first time.
<br>

Proposals will be accepted until December 6th 2005, 23h59 UTC.
<br>

To submit your proposal, go to
<a href="https://www.debconf.org/comas/attendees/new">https://www.debconf.org/comas/attendees/new</a>
and register as an attendee. Once you are registered, there is a
"Submit a proposal" link. You will see your proposal on the site.
You can choose between different presentation types.  If you are unsure what
type you should use, please read <a href="presentation-types.html">our
definitions</a> first.
If it's not there for some reason, please tell us right away!




<h3>Step 2. Committee Review</h3>

The review committee for this year consists of Meike Reichle, Alexander Schmehl,
Andreas Schuldei and Joerg Jaspert.  <br>

This committee will make its decision by December 20th. If you
aren't available between December 7th and December 20th for
questions, please let us know your schedule. All correspondence
will be done by email.

<h3>Step 3. Paper Submission</h3>

Like last year, we are asking for papers to be submitted along
with the presentations. The goal is to provide written
information along with transcripts of the sessions for later
viewing. Having written papers in advance will allow us to get
translations done, to help non-native-English speakers feel more
comfortable with the topics presented.  <br>

Papers are due by  April 6th 2006, and should cover the topic in
reasonable depth (3 pages A4 text, plus pictures and diagrams).
We will use LaTeX to typeset the proceedings. Please submit your
paper formatted in LaTeX. Should you be unfamiliar with LaTeX
earlier submission in plain text is also fine.

<h3>Step 4. Live Presentation</h3>

Presentations are either 45 minutes or 90 minutes in length. 90
minute presentations have a break in the middle and should
include workshop items that directly involve the participants.

If using slides, please consider that your audience will consist
of people who use free software, and your choice of application
to prepare and display the slides should reflect this if at all
possible.

<h2>Fine Print Publication Rights</h2>

Debconf requires non-exclusive publication rights to papers,
presentations, and any additional handouts or audio/visual
materials used in conjunction with the presentation. The authors
have the freedom to pick a DFSG-free license for the papers
themselves and retain all copyrights.<br>

The presentations will be recorded, and may be broadcast over the
Internet. Any copies of the presentation will be made available
under a license like the MIT/X11 license.

<h2>Failure to Submit</h2>

In the event that a deadline is missed we reserve the right to
revoke any offer to present.
